Soziale Netzwerke

twitter_logo youtube_logo google_plus

Installationsprobleme bei den Scripten

BugsLeider häuften sich in letzter Zeit immer mehr Probleme bei der Installation der Scripte!

Alle Script-Pakete wurden soeben aktualisiert und zum Download bereitgestellt.
Durch diese Änderung wurde die Script-Version nicht erhöht, sondern nur aktualisiert! Es wurde nur alle Scripte für PHP-Fusion v7 aktualisiert!

Des Weiteren gibt es noch Probleme bei allen Scripten die einen Captcha beinhalten, sowie die PHP-Fusion v7.02+ verwenden. PHP-Fusion v7.02+ ist daher inkompatibel mit zum Beispiel dem Radiostatus. Eine Lösung ist im Forum schon enthalten! Ein späteres Update dahin folgt.

Zusatz: Das Problem mit dem Captcha wurde den Englischen Hauptentwicklern übermittelt.